Subject: Trainer Candidate - Saurabh Lal
From: Saurabh Lal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Mar 2023 02:08:33 -0400

| | Tech Support Test

Name | Saurabh Lal
E-mail | [email-masked]
Phone Number | (+91) 8310126732
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gedu Global | CRO | 02/03/2023 | 64000
Previous Employer 1 | Locofast online services pvt ltd | AM-BD | 31/10/2023 | 54000
Previous Employer 2 | Keycoat India Pvt Ltdd | BDM | 28/02/2022 | 51000

If Selected, how much time do you need to join? | Immediate joinee
Please briefly describe your work experience specifically in Quality? | I have worked in sales so i understand the importance of quality as it had let me to improvement in my previous company. Quality team is a support staff for sales team which helps in bringing the best out of sales people
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service representative will get to problem of customer eventually & then solve the problem How ever great service representative will get to solve the problem of the customer immediately & effectively in the best possible manner in least amount off time
What according to you makes you a good candidate for this position? | I have more than 6+ years experience into sales where i have interacted with many different types of customers & i understand the mindset of customers as every customer is different & all of them needs equal attention. I also have handles team of more than 60 people so i know how to train them according to the need of product & eventually lead to high amount of productivity. So i believe i am right fit for the role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |